/*

My Custom CSS
=============

*/

/* -- FONT LIST --

font-family:'Aaux Pro W00';

Aaux Pro W00 Light				200	normal	
Aaux Pro W00 Light Italic		200	italic	

font-family:'Aaux Pro W01';

Aaux Pro W01 Regular			400	normal	
Aaux Pro W01 Regular Italic		400	italic	
Aaux Pro W01 Medium				500	normal	
Aaux Pro W01 Medium Italic		500	italic	
Aaux Pro W01 Bold				700	normal	
Aaux Pro W01 Bold Italic		700	italic	
Aaux Pro W01 Black				800	normal	
Aaux Pro W01 Black Italic		800	italic

*/


/* --------------------------------------
   Layout
   -------------------------------------- */


html,
body {
	height: 100%;
}


body {
	font-family:'Aaux Pro W01';
	color: #000000;
	font-size: 18px;
}


.box {
    margin-bottom: 0px;
    padding: 5px;
    background: #fff;
    background: rgba(255,255,255,0.80);
}

table.table-bordered{
    border:1px solid black;
    margin-top:20px;
  }
table.table-bordered > thead > tr > th{
    border:1px solid black;
}
table.table-bordered > tbody > tr > td{
    border:1px solid black;
}

#main-footer {
	background: #000;
	color: #6C6F73;
	padding: 40px 0 20px 0;
	font-size: 14px;
}

#main-footer h6 {
	font-size: 16px;
	color: #fff;	
}

#main-footer a {
	color: #6C6F73;
}

#main-footer a:hover {
	color: #FFF;
	text-decoration:none;
}

.footerCopyright {
	padding: 20px 0;
}

.feature-content {
	/* background: #cc6600; */
	padding: 40px 0;
}



#inputMessage {
	margin: 0 0 0px 0;
}

.form-control {
	color: black;
	border: none;
	border-radius: 0px;
	background:#f1f1f1;
}

.list-panel {
	padding: 80px 0 0 0;
	/* background: #CD7797; */
}


.img-centered {
    margin: 0 auto;
}


hr {
	border: 0;
	height: 1px;
    background: #000;
	margin: 30px 0;
}

/* --------------------------------------
   Section
   -------------------------------------- */

#header {
	position:absolute;
	z-index: 20;
}

.slide-wrapper {
    position: relative;
} 
  
.topLogo {
    position: absolute;
	top: 80px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	z-index: 20;
}


#bigImage1 {
	height: 500px;
}



#bigImage2 {
	position: relative;
	background-color:rgba(195,210,53,0.73);
	height: 500px;
}

#bigImage3 {
	height: 500px;
	background-color:rgba(195,210,53,0.73)
}

#ourFarms {
	background: url(../images/backgrounds/bg-our-farms.jpg) center center no-repeat fixed;
	background-size: cover;
	padding: 0px 0px;
	color:#FFFFFF;
}

.ourFarmPanel {
	background:rgba(0,0,0,0.80);
	padding: 40px;
}

#ourFarms .jarallax {
	padding: 0px 0px;
	color:#FFFFFF;
	min-height: 700px;
}

#ourFarms h1 {
	color: #FFF;
}

#ourFarms h2 {
	color: #FFF;
}

#ourNews h4 {
	color: #000;
	margin-bottom: 0px;
}

.jarallax {
	position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 1;
}

.jarallax {
    min-height: 500px;
}


#contact form {
	margin-bottom: 80px;
}






/* Map */

.map {
    height: 400px;
}

@media(max-width:768px) {
    .map {
        height: 80%;
    }
}

/* --------------------------------------
   Typography
   -------------------------------------- */

h1, h2, h3, h4 {
	color: #000000;
}



h1 {
	font-size: 50px;
	font-weight:800;
	margin: 0 0 20px 0;
}

h2 {
	font-size: 38px;
	font-weight: 400;
	margin: 0;
}

h3 {
	font-size: 32px;
	font-weight: 400;
	margin: 0 0 20px 0;
}

h4 {
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 15px 0;

}

h5 {
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 15px 0;
	padding: 4px 0px;
	color: #EB6439; 
	border-top: #EB6439 solid 1px;
	border-bottom: #EB6439 solid 1px;

}


/* --------------------------------------
   Navbar
   -------------------------------------- */
   
/* see code in custom-navbar.css */


.btn-default {
	border-radius: 0;
	padding: 4px 8px;
	border-color: #000;
}

.btn-outline-1 {
    background-color: transparent;
    border-radius: 0;
  	padding: 4px 8px;
	color: #FFF;
    border: 1px solid #FFF;
	margin-top: 20px;
}

.btn-outline-1:active, .btn-outline-1:hover {
    background-color: #CCC;
    color: #000;
	border: 1px solid #000;
}

.social-buttons {
    margin: 0;
}

.social-buttons {
    text-align: center;
	display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    color: #FFF;
    background-color: #4d4d4d;
}

.social-buttons li a:hover,
.social-buttons li a:focus,
.social-buttons li a:active {
    background-color: #FFF;
}


/* --------------------------------------
   Carousel
   -------------------------------------- */

.carousel-caption {
	top: auto;
    bottom: 20px;
}

.carousel-caption h1 {
	font-family:'Aaux Pro W01';
	font-weight: 800;
	color: #000;
	font-size: 40px;
	line-height: 40px;
	margin-top: 0px;
	text-shadow: none;

}

.carousel {
	margin: 0px 0px;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control { 
   background-image: none !important; 
   /* remove background gradients on controls */ 
} 

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* --------------------------------------
   Global Styles
   -------------------------------------- */

a {
	color:#666666;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #000;
}

.newsarticlelink {
	color: #cc6600;
	font-size: 12px;
	line-height: 14px;
	margin: 10px 0px 20px 0px;
}

.newsarticledatestamp {
	color: #A9A9A9;
	font-size: 14px;
	font-style: italic;
	line-height: 14px;
	margin: 10px 0px 20px 0px;
}


.featuredImg { 
	padding-bottom: 30px;
}

.sidepanel {
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
	border: 6px solid #000000;
	text-align: right;
	padding: 10px 15px 10px 10px;
}

.back-to-top-link {
    position: absolute;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	top: -40px;
	background-color: #fff;
    border-radius: 70px;
    color: #000;
    display: inline-block;
	line-height: 0px;
    font-size: 18px;
    text-align: center;
	padding: 0px 0 30px 0;
	z-index: 30;
	width: 80px;
	height: 80px;
}

.back-to-top-link:hover { 
    color: white;
	background-color: black; 
}

.partnerslogo {
	padding: 0;
}

/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {

.carousel-caption {
	top: auto;
    bottom: 10px;
}

.carousel-caption h1 {
	font-family:'Aaux Pro W01';
	font-weight: 800;
	color: #000;
	font-size: 22px;
	line-height: 26px;
	margin-top: 0px;
	text-shadow: none;
}

.carousel {
	margin: 0;
}

.box {
    margin: 15px;
    padding: 20px 10px 20px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.topLogo {
    position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	padding: 10px;
	z-index: 20;
}

.addressdetails {
	font-size: 14px;
	line-height: 20px;
	margin-top: 30px;
	padding: 30px 20px;
}


#produceMain ul {
	margin-left: 25px;
}

.partnerslogo {
	padding: 40px 20px;
}


}

/* Landscape phone to portrait tablet */
@media (max-width: 960px) {

.social-buttons {
    margin: 5px 10px;
}

.topLogo {
    position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	padding: 20px;
	z-index: 20;
}

	
}

@media (min-width: 1300px) {
	
.carousel-caption {
	top: auto;
    bottom: 50px;
}

.carousel-caption h1 {
	font-size: 60px;
	line-height: 60px;
	color: #000;
}
		
}

/* Large desktop */
@media (min-width: 1600px) {
		
.topLogo {
	top: 120px;
}

.carousel-caption h1 {
	font-size: 80px;
	line-height: 80px;
	color: #000;
}

.carousel-caption {
    top: auto;
    bottom: 90px;
}

	
}